    a{text-decoration: none;font-family:Helvetica,verdana,arial,sans-serif}

	a:link {text-decoration: none; color: #000000}
    a:visited {text-decoration: none; color: #000000}
    a:active {text-decoration: none; color: #000000}
    a:hover {text-decoration: none; color: #FF8000;}

	a img{ border:0; } 

	a.imglink:link img { border: 0px Solid #FFFFFF;}
    a.imglink:visited img { border: 0px Solid #FFFFFF;}
    a.imglink:active img { border: 0px Solid #FFFFFF;}
    a.imglink:hover img { border: 0px Solid #FFFFFF;}
			
	a.blacklink:link{text-decoration: none; color:#000000}
    a.blacklink:visited {text-decoration: none; color: #000000}
    a.blacklink:active {text-decoration: none; color: #000000}
    a.blacklink:hover {text-decoration: none; color: #FF8000;}
		
	a.orangelink:link {text-decoration: none; color:#FF8000}
    a.orangelink:visited {text-decoration: none; color: #FF8000}
    a.orangelink:active {text-decoration: none; color: #FF8000}
    a.orangelink:hover {text-decoration: none; color: #000000;}
	
	a.footermenu:link {text-decoration: none; font-size:11px; color:#000000}
    a.footermenu:visited {text-decoration: none; font-size:11px; color: #000000}
    a.footermenu:active {text-decoration: none; font-size:11px; color: #000000}
    a.footermenu:hover {text-decoration: none; font-size:11px; color: #FF8000;}
	
	a.hotdeals:link {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFF99 }
    a.hotdeals:visited {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFF99 }
    a.hotdeals:active {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFF99 }
    a.hotdeals:hover {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFF99 ;}
		
	a.subcat:link {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFFFF}
    a.subcat:visited {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFFFF}
    a.subcat:active {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFFFF}
    a.subcat:hover {text-decoration: none;font-weight: bold; font-size:10px;color: #FFFFFF;}
		
	a.moreinfo:link {text-decoration: none; color: #999999}
    a.moreinfo:visited {text-decoration: none; color: #999999}
    a.moreinfo:active {text-decoration: none; color: #999999}
    a.moreinfo:hover {text-decoration: none; color: #000000;}
		
	a.pathlink:link {text-decoration: none; color: #999999}
    a.pathlink:visited {text-decoration: none; color: #999999}
    a.pathlink:active {text-decoration: none; color: #999999}
    a.pathlink:hover {text-decoration: none; color: #FF8000;}
		
	a.droplink:link {text-decoration: none; color: #000000}
    a.droplink:visited {text-decoration: none; color: #000000}
    a.droplink:active {text-decoration: none; color: #000000}
    a.droplink:hover {text-decoration: none; color: #000000;}	
		
    b {font-weight: bold;}
		
		.ten {font-size:10px}
		.tenorange {font-size:10px;color:#FF8000}
		.heading {font-size:14px;color:#999999}
		.subheading {font-size:12px}
		.edge {background-color:#CCCCCC}
		.orangeedge {background-color:#FF8000}
		.grey {color:#999999}
		.white {color:#FFFFFF}
		
		h1,h2,h3,h4,h5,h6{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
		h1{font-weight:bold;font-size:18px}
		h2{font-weight:normal;font-size:10px}
		.promobox {background-image:url('/images/promo-back.gif');background-repeat:repeat-x}
		.sidebox {background-image:url('/images/sidebox.gif');background-repeat:repeat-x;background-align:top}
		.fadetogrey {background-image:url('/images/fadetogrey.gif');background-repeat:repeat-x;background-align:bottom}
		
		.video {border: 1px solid #CCCCCC;}

    body{background-image:url('/images/mainback.gif');background-repeat:repeat-x;background-align:top;background-color:#FFFFFF}
    body,p,div,span,th,td, input, select{text-decoration: none;font-family:arial,sans-serif;font-size:11px;color:#000000;}

	table.hotdeals {border-width: 0px 0px 0px 0px;
	border-spacing: 10px;
	border-style: dotted dotted dotted dotted;
	border-color: red red red red;
	border-collapse: separate;
	background-color: white;}
	
	table.hotdeals th {
	border-width: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: red red red red;
	background-color: white;}
	
	table.hotdeals td {
	border-width: 0px 1px 1px 0px;
	border-spacing: 10px;
	padding: 2px 2px 2px 2px;
	border-style: dotted solid solid dotted;
	border-color: red #FADADA #FADADA red;
	background-color: red;}

	table.norm {border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: dotted dotted dotted dotted;
	border-color: red red red red;
	border-collapse: separate;
	background-color: white;}
	
	table.norm th {
	border-width: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: red red red red;
	background-color: white;}
	
	table.norm td {
	border-width: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: red red red red;
	background-color: white;}
	
	table.reasons {border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: #FADADA #FADADA #FADADA #FADADA;
	border-collapse: separate;
	background-color: white;}
	
	table.reasons th {
	border-width: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: red red red red;
	background-color: white;}
	
	table.reasons td {
	border-width: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: red red red red;
	background-color: white;}
	
	.detailsclass td {color:#999999}

	
	